RubyGems Navigation menu

aws-sdk-lightsail 1.22.0

Official AWS Ruby gem for Amazon Lightsail. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.36.0 - July 23, 2020 (139 ko)
  2. 1.35.0 - July 02, 2020 (115 ko)
  3. 1.34.0 - June 23, 2020 (115 ko)
  4. 1.33.1 - June 11, 2020 (114 ko)
  5. 1.32.0 - June 04, 2020 (114 ko)
  6. 1.22.0 - June 17, 2019 (87 ko)
Voir toutes les versions (50)

Dépendances de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.56.0
  • aws-sigv4 ~> 1.1
  • Propriétaires:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    b0aca7e50a0adabfb7ee0c11ca0e552709f38c50782fc333dd4bbdc089f3ff0a

    Total de téléchargements 32 843 738

    Pour cette version 475 417

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: